@charset "utf-8";
/* CSS Document */
.map.tabs {
	color: #475153;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.map.tabs ul {
	margin: 0;
	padding: 0;
	clear: both;
	list-style: none;
}
.map.tabs ul li {
	float: left;
	line-height: 18px;
	overflow: hidden;
	position: relative;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #475135;
	margin: 10px 0px;
	padding: 0px 10px;
}
.map.tabs ul li:first-child {
	border: none;
	padding-left: 0px;
}

.map.tabs ul li a {
	text-decoration: none;
	color: #706123;
	display: block;
	outline: none;
}
.map.tabs ul li.active a {
	color: #475153;
}
.map.tabs ul li a:hover {
	color: #8EA99D;
}
.map.tabs ul li.active a:hover {
	color: #475153;
}
.map.tabs div {
	overflow: hidden;
	clear: both;
	display: none;
}
.map.tabs div:first-child {
	display: block;
}